﻿/* Margin and Padding For Boxs
================================================== */

/* padding top */
.padding-top-0 {
padding-top:0px;
}
.padding-top-5 {
padding-top:5px;
}
.padding-top-10 {
padding-top:10px;
}
.padding-top-15 {
padding-top:15px;
}
.padding-top-20 {
padding-top:20px;
}
.padding-top-25 {
padding-top:25px;
}
.padding-top-30 {
padding-top:30px;
}
.padding-top-35 {
padding-top:35px;
}
.padding-top-40 {
padding-top:40px;
}
.padding-top-45 {
padding-top:45px;
}
.padding-top-50 {
padding-top:50px;
}
.padding-top-55 {
padding-top:55px;
}
.padding-top-60 {
padding-top:60px;
}
.padding-top-65 {
padding-top:65px;
}
.padding-top-70 {
padding-top:70px;
}
.padding-top-75 {
padding-top:75px;
}
.padding-top-80 {
padding-top:80px;
}
.padding-top-85 {
padding-top:85px;
}
.padding-top-90 {
padding-top:90px;
}
.padding-top-95 {
padding-top:95px;
}
.padding-top-100 {
padding-top:100px;
}
/* padding right */

.padding-right-0 {
padding-right:0px;
}
.padding-right-5 {
padding-right:5px;
}
.padding-right-10 {
padding-right:10px;
}
.padding-right-15 {
padding-right:15px;
}
.padding-right-20 {
padding-right:20px;
}
.padding-right-25 {
padding-right:25px;
}
.padding-right-30 {
padding-right:30px;
}
.padding-right-35 {
padding-right:35px;
}
.padding-right-40 {
padding-right:40px;
}
.padding-right-45 {
padding-right:45px;
}
.padding-right-50 {
padding-right:50px;
}
.padding-right-55 {
padding-right:55px;
}
.padding-right-60 {
padding-right:60px;
}
.padding-right-65 {
padding-right:65px;
}
.padding-right-70 {
padding-right:70px;
}
.padding-right-75 {
padding-right:75px;
}
.padding-right-80 {
padding-right:80px;
}
.padding-right-85 {
padding-right:85px;
}
.padding-right-90 {
padding-right:90px;
}
.padding-right-95 {
padding-right:95px;
}
.padding-right-100 {
padding-right:100px;
}
/* padding left */

.padding-left- {
padding-left:0px;
}
.padding-left-5 {
padding-left:5px;
}
.padding-left-10 {
padding-left:10px;
}
.padding-left-15 {
padding-left:15px;
}
.padding-left-20 {
padding-left:20px;
}
.padding-left-25 {
padding-left:25px;
}
.padding-left-30 {
padding-left:30px;
}
.padding-left-35 {
padding-left:35px;
}
.padding-left-40 {
padding-left:40px;
}
.padding-left-45 {
padding-left:45px;
}
.padding-left-50 {
padding-left:50px;
}
.padding-left-55 {
padding-left:55px;
}
.padding-left-60 {
padding-left:60px;
}
.padding-left-65 {
padding-left:65px;
}
.padding-left-70 {
padding-left:70px;
}
.padding-left-75 {
padding-left:75px;
}
.padding-left-80 {
padding-left:80px;
}
.padding-left-85 {
padding-left:85px;
}
.padding-left-90 {
padding-left:90px;
}
.padding-left-95 {
padding-left:95px;
}
.padding-left-100 {
padding-left:100px;
}
/*padding bottom*/

.padding-bottom-0 {
padding-bottom:0px;
}
.padding-bottom-10 {
padding-bottom:10px;
}
.padding-bottom-15 {
padding-bottom:15px;
}
.padding-bottom-20 {
padding-bottom:20px;
}
.padding-bottom-25 {
padding-bottom:25px;
}
.padding-bottom-30 {
padding-bottom:30px;
}
.padding-bottom-35 {
padding-bottom:35px;
}
.padding-bottom-40 {
padding-bottom:40px;
}
.padding-bottom-45 {
padding-bottom:45px;
}
.padding-bottom-50 {
padding-bottom:50px;
}
.padding-bottom-55 {
padding-bottom:55px;
}
.padding-bottom-60 {
padding-bottom:60px;
}
.padding-bottom-65 {
padding-bottom:65px;
}
.padding-bottom-70 {
padding-bottom:70px;
}
.padding-bottom-75 {
padding-bottom:75px;
}
.padding-bottom-80 {
padding-bottom:80px;
}
.padding-bottom-85 {
padding-bottom:85px;
}
.padding-bottom-90 {
padding-bottom:90px;
}
.padding-bottom-95 {
padding-bottom:95px;
}
.padding-bottom-100 {
padding-bottom:100px;
}
/* margin top */

.margin-top-0 {
margin-top:0px !important;
}
.margin-top-1 {
margin-top:1px;
}
.margin-top-2 {
margin-top:2px;
}
.margin-top-3 {
margin-top:3px;
}
.margin-top-4 {
margin-top:4px;
}
.margin-top-5 {
margin-top:5px;
}
.margin-top-6 {
margin-top:6px;

}
.margin-top-7 {
margin-top:7px;
}
.margin-top-8 {
margin-top:8px;
}
.margin-top-9 {
margin-top:9px;
}
.margin-top-10 {
margin-top:10px;
}
.margin-top-15 {
margin-top:15px;
}
.margin-top-20 {
margin-top:20px;
}
.margin-top-25 {
margin-top:25px;
}
.margin-top-30 {
margin-top:30px;
}
.margin-top-35 {
margin-top:35px;
}
.margin-top-40 {
margin-top:40px;
}
.margin-top-45 {
margin-top:45px;
}
.margin-top-50 {
margin-top:50px;
}
.margin-top-55 {
margin-top:55px;
}
.margin-top-60 {
margin-top:60px;
}
.margin-top-65 {
margin-top:65px;
}
.margin-top-70 {
margin-top:70px;
}
.margin-top-75 {
margin-top:75px;
}
.margin-top-80 {
margin-top:80px;
}
.margin-top-85 {
margin-top:85px;
}
.margin-top-90 {
margin-top:90px;
}
.margin-top-95 {
margin-top:95px;
}
.margin-top-100 {
margin-top:100px;
}
/* margin right */

.margin-right-0 {
margin-right:0px;
}
.margin-right-1 {
margin-right:1px;
}
.margin-right-2 {
margin-right:2px;
}
.margin-right-3 {
margin-right:3px;
}
.margin-right-4 {
margin-right:4px;
}
.margin-right-5 {
margin-right:5px;
}
.margin-right-6 {
margin-right:6px;
}
.margin-right-7 {
margin-right:7px;
}
.margin-right-8 {
margin-right:8px;
}
.margin-right-9 {
margin-right:9px;
}
.margin-right-10 {
margin-right:10px;
}
.margin-right-15 {
margin-right:15px;
}
.margin-right-20 {
margin-right:20px;
}
.margin-right-25 {
margin-right:25px;
}
.margin-right-30 {
margin-right:30px;
}
.margin-right-35 {
margin-right:35px;
}
.margin-right-40 {
margin-right:40px;
}
.margin-right-45 {
margin-right:45px;
}
.margin-right-50 {
margin-right:50px;
}
.margin-right-55 {
margin-right:55px;
}
.margin-right-60 {
margin-right:60px;
}
.margin-right-65 {
margin-right:65px;
}
.margin-right-70 {
margin-right:70px;
}
.margin-right-75 {
margin-right:75px;
}
.margin-right-80 {
margin-right:80px;
}
.margin-right-85 {
margin-right:85px;
}
.margin-right-90 {
margin-right:90px;
}
.margin-right-95 {
margin-right:95px;
}
.margin-right-100 {
margin-right:100px;
}
/* margin bottom */

.margin-bottom-0 {
margin-bottom:0px;
}
.margin-bottom-10 {
margin-bottom:10px;
}
.margin-bottom-15 {
margin-bottom:15px;
}
.margin-bottom-20 {
margin-bottom:20px;
}
.margin-bottom-25 {
margin-bottom:25px;
}
.margin-bottom-30 {
margin-bottom:30px;
}
.margin-bottom-35 {
margin-bottom:35px;
}
.margin-bottom-40 {
margin-bottom:40px;
}
.margin-bottom-45 {
margin-bottom:45px;
}
.margin-bottom-50 {
margin-bottom:50px;
}
.margin-bottom-55 {
margin-bottom:55px;
}
.margin-bottom-60 {
margin-bottom:60px;
}
.margin-bottom-65 {
margin-bottom:65px;
}
.margin-bottom-70 {
margin-bottom:70px;
}
.margin-bottom-75 {
margin-bottom:75px;
}
.margin-bottom-80 {
margin-bottom:80px;
}
.margin-bottom-85 {
margin-bottom:85px;
}
.margin-bottom-90 {
margin-bottom:90px;
}
.margin-bottom-95 {
margin-bottom:95px;
}
.margin-bottom-100 {
margin-bottom:100px;
}
/* margin left */

.margin-left-0 {
margin-left:0px;
}
.margin-left-10 {
margin-left:10px;
}
.margin-left-15 {
margin-left:15px;
}
.margin-left-20 {
margin-left:20px;
}
.margin-left-25 {
margin-left:25px;
}
.margin-left-30 {
margin-left:30px;
}
.margin-left-35 {
margin-left:35px;
}
.margin-left-40 {
margin-left:40px;
}
.margin-left-45 {
margin-left:45px;
}
.margin-left-50 {
margin-left:50px;
}
.margin-left-55 {
margin-left:55px;
}
.margin-left-60 {
margin-left:60px;
}
.margin-left-65 {
margin-left:65px;
}
.margin-left-70 {
margin-left:70px;
}
.margin-left-75 {
margin-left:75px;
}
.margin-left-80 {
margin-left:80px;
}
.margin-left-85 {
margin-left:85px;
}
.margin-left-90 {
margin-left:90px;
}
.margin-left-95 {
margin-left:95px;
}
.margin-left-100 {
margin-left:100px;
}

.widht-100 {
	width:100%;
}
/* All Padding & Margin zero */
h1, h2, h3, h4 {
	font-family: 'Open Sans';
}
h3, h4 {	line-height: inherit;}

.embed {
    /* position: relative; */
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

embed {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; 
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-img, .embed {
	margin: 0 0 15px 0;
}

.margin-15 { margin:15px !important;}

.red {
	color:#f00 !important;
}


.login-0 .login {
	padding-top:0px;
}
.login-1 .login {
display: none;
}
.login-0 .loginbox {
}
.login-1 .loginbox {
display: none;
}
.login-0 .user {
display: none;
}
.login-1 .user {
}

.login-0 #login {
	padding-top:10px;
}
.login-1 #login {
display: none;
}
.login-0 #loginbox {
}
.login-1 #loginbox {
display: none;
}
.login-0 #user {
display: none;
}
.login-1 #user {
}
.hide-1{visibility: hidden;}

.pull-right li {
	list-style:none;
	list-style-type:none;
	padding-top:40px;
}
.active .active .navbar-fixed-top .pull-right li {
	padding-top:20px;
}



/* Top Section CSS */
.social-wrap-head li {
	background: none;
	float: left;
	margin: 0 0 0 -40px;
	padding: 0px;
	list-style:none;
	list-style-type:none;
}

.cart-summary .fa-shopping-cart {
	position:relative;
	top:-8px;
	left:0px;
}

.contact-info {
	margin-top:10px;
}

.navbar-default .header-top-line span {
	padding:0 0 0px 0;
}

.contact-info .fa {
	padding-right:4px;
}

/* Footer Section */
.newsletter-subscribe {
	color:#f6f6f6;
}

.captchaimg img {
	margin-bottom:10px;
}

.form label {
	font-size:14px;
	line-height:26px;
}
.form label em {
	line-height:18px;
}

.statistic-section:before {
	top:0px;
}


.embed {
    position: relative;
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

embed {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; 
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-img, .embed {
	margin: 0 0 15px 0;
}

ul.pagination-list li strong {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	background:#F1E33B;
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	padding: 8px 13px;
	border: 1px solid #dddddd;
	min-width: 32px;
	text-align: center;
} 



/* Site Search  */
.search-results {
	margin-top:20px;
}

.search-result {
	background:#f6f6f6;
	padding:10px;
	margin-bottom:30px;
	border:1px solid #ddd;
}

.search-result h3 {
	padding-bottom:0px;
	margin-bottom:0px;	
	font-size:18px;
	line-height:30px;
	padding-bottom:20px;
}

#searchprev,
#searchnext  {
	padding: 0 14px;
	line-height: 38px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
}

#searchnext { float:right;}
#searchprev { float:left;}

#searchnext:hover,
#searchprev:hover {
	color:#333;
	background-color:#efefef;
}

.page-banner-section ul li a {
	padding-right:5px;
	padding-left:5px;
}

#sign-in-form .form-control, #register-form .form-control {
	margin-bottom:20px;
}


/* /* Home page Shop product gallery */
ul.productfeaturelist {
	margin:0px !important;
	padding: 0px;
}
ul.productfeaturelist li {
	margin-bottom:30px;
	width:25%;
	display:inline-block;
}
ul.productfeaturelist li .description, ul li .shop-product-small .description {
	margin-bottom:15px;
	height:100px;
	overflow:hidden;
	padding:0 10px 10px;
}
.shop-product-small {
	margin:0 auto 9px;
	overflow:hidden;
	width:96%;
}
.price {
	min-height:50px;
}
.shop-product-small h4.orange {
	padding:10px;
}
.shop-product-small h5 {
	font-size:12px;
	font-weight:normal;
	margin:0;
	min-height:36px;
	padding:18px 18px 6px;
}
.shop-product-small h5 a {
	text-decoration:none;
}
.shop-product-small ul {
	padding:18px;
}
.shop-product-small ul li {
	font-size:18px;
	margin:0 0 6px;
	float:right;
}
.shop-product-small .stock {
	font-size:11px;
}
.shop-product-small .stock strong {
	margin-left:3px;
}
.shop-product-small .image a img, .shop-catalogue .image a img {
	width:94%;
	padding:3px;
}
.image a, td.actions a {
	border:none !important;
}
.shop-product-small .quantity input.productTextInput, .shop-product-large .quantity input.productTextInput {
	width:50px;
}
.shop-product-small .quantity input.productSubmitInput, .shop-product-large .quantity input.productSubmitInput {
	padding:5px 10px;
}
.shop-product-large {
	margin:0 0 18px;
	min-width:240px;
	overflow:hidden;
}
.shop-product-large .shop-product-small .image {
	margin:0;
	min-height:160px;
	height:auto !important;
	height:160px;
	padding:18px;
	text-align:center;
	width:auto;
}
.shop-product-large .catProdAttributeTitle {
	font-weight:bold;
	line-height:22px;
}
.shop-product-large .catProdAttributeItem span {
	padding-left:8px;
}
.quantity input.discountcodeInput {
	margin-bottom:0px;
}
.shop-product-info .quantity {
	font-size:20px;
	line-height:36px;
	display:inline-table;
	width:100%;
}
.cart-summary {
	padding-left:0px;
}
/* .shopping-cart-section i.fa {
	float:left;
	padding-right:8px;
	padding-top:1px;
} */
.shop-product-large .shop-product-small ul {
	padding:9px;
}
.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li {
	margin:0;
}
.shop-product-large .quantity input.productTextInput {
	width:50px;
}

.inner-images {
	overflow:hidden;
	width:100%;
	position:relative;
	border:5px solid #f6f6f6;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
	box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
	margin-bottom:20px;
}
.inner-images img {
	width:100%;
}

.shop-product-small .inner-images img {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	-webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;	
}
.shop-product-small .inner-images img:hover {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
input, textarea, select, .uneditable-input {
	display:inline-block;
	width:210px;
	padding:4px;
	margin-bottom:9px;
	font-size:12px;
	line-height:21px;
	color:#555555 !important;
	background-color:#f9f9f9;
	border:1px solid #cccccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
select.cat_dropdown, select.cat_listbox{
	height:40px;
}

.shop-catalogue > .description {
	height:61px;
	overflow:hidden;
}


.webform .item br {
	display:none;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	width:100%;
	background:#f9f9f9;
}
input[type="reset"], input[type="submit"] {
	width: auto;
}
ul.form {
	margin:0;
	padding:0;
}
ul.form li {
	list-style:none;
	margin:0 0 18px 0;
}
ul.form li label {
	color:#999999;
	display:block;
}
div.webform div.item {
	padding:10px 0px 2px;
}
.cat_dropdown_small {
	width:200px;
}
.cat_dropdown_smaller {
	width:150px;
}
.cat_textbox_small, .cat_listbox_small {
	width:200px;
}
.cat_listbox {
	height:120px;
	width:300px;
}
.picture {
	position:relative;
}





.shop-catalogue {
	background:#ffffff;
	float:left;
	min-height:180px;
	overflow:hidden;
	width:100%;
	margin-bottom:40px;
}
.shop-catalogue h4 {
	font-size:12px;
	height:27px;
	line-height:27px;
	margin:0;
	text-indent:9px;
}
.shop-catalogue h4 a {
	color:#555555;
	text-decoration:none;
}
.shop-catalogue .image {
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}
.shop-main .header {
	border-bottom:1px solid #eeeeee;
	line-height:27px;
	margin:0 0 26px;
	padding-bottom:15px;
}
.shop-main .description ul {
	margin:0 0 0 18px;
	padding:0;
}
.shop-main .description li {
	list-style:square;
}
.shop-main .footer {
	background:none !important;
}
table.cartSummaryTable {
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
	float:right;
	color:#292929;
}
td.cartSummaryItem {
	padding:0;
}
a.cartSummaryLink {
	margin:0 0 0 18px;
}
.shop-main ul {
	margin:0;
	padding:0;
}
.shop-main li {
	list-style:none;
}
table.catalogueTable {
	display:none;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	margin:0 0 18px;
}
table.catalogueTable td {
	padding:0;
}
table.productTable {
	border-collapse:collapse;
	border-spacing:0;
	table-layout:fixed;
	width:100%;
}
table.productTable td {
	padding:3px;
}
.shop-product-small {
	background:#ffffff;
	color:#555555;
	margin:0 auto 9px;
	overflow:hidden;
	width:96%;
	min-height:400px;
}
.shop-product-small h5 {
	font-size:12px;
	font-weight:normal;
	margin:0;
	min-height:36px;
	padding:18px 18px 6px;
}
.shop-product-small h4 a, .shop-product-small h3 a, .shop-catalogue h3 a {
	color:#F1E33B;
}
.shop-product-small h4 a:hover, .shop-product-small h3 a:hvoer, .shop-catalogue h3 a:hover {
color:#000000;
}
.shop-product-small h5 a {
	text-decoration:none;
}
.shop-product-small ul {
	padding:18px;
}
.shop-product-small ul li {
	font-size:18px;
	margin:0 0 6px;
	float:right;
}
.shop-product-small .stock {
	font-size:11px;
}
.shop-product-small .stock strong {
	color:#555555;
	margin-left:3px;
}
.shop-product-small .image a img, .shop-catalogue .image a img {
	border:1px solid #c0c0c0;

	width:94%;
	padding:3px;
}
.shop-product-small .image a img:hover, .shop-catalogue .image a img:hover {
	border:1px solid #000000;
}
.image a, td.actions a {
	border:none !important;
}
.shop-product-small .quantity input.productTextInput, .shop-product-large .quantity input.productTextInput {
	width:50px;
	text-align:center;
	font-size:12px;
}
.shop-product-small .quantity input.productSubmitInput, .shop-product-large .quantity input.productSubmitInput {
	background:#F1E33B;
	padding:0px 10px;
	color:#ffffff !important;
	font-size:12px;
	line-height:30px;
	 filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.shop-product-small .quantity input.productSubmitInput:hover, .shop-product-large .quantity input.productSubmitInput:hover {
	background:#292929;
	color:#fff !important;
	 filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.shop-product-large {
	background:#ffffff;
	color:#555555;
	margin:0 0 18px;
	min-width:240px;
	overflow:hidden;
	
}
.shop-product-large .shop-product-small .image {
	margin:0;
	min-height:160px;
	height:auto !important;
	height:160px;
	padding:18px;
	text-align:center;
	width:auto;
}
.shop-product-large .description, .shop-product-large .attributes {
	margin:15px 0 0px;
}
.shop-product-large .attributes {
	padding:5px;
}
.shop-product-large .catProductAttributeGroup:first-child {
	width:100%;
}
.shop-product-large .catProductAttributeGroup:nth-child(2),
.shop-product-large .catProductAttributeGroup:nth-child(3) {
	width:49%;
	float:left;
}

.shop-product-large .catProductAttributeGroup select {
/* 	width:90%;
 */}
.shop-product-large .catProdAttributeTitle {
	font-weight:bold;
	line-height:22px;
}
.shop-product-large .catProdAttributeItem span {
	padding-left:8px;
}
.quantity input.discountcodeInput {
	margin-bottom:0px;
}
.catProdAttributeItem select {
	background:#f6f6f6;
	border:1px solid #6e8fac;
}
.shop-product-info .quantity {
	font-size:16px;
	line-height:24px;
	padding:0 0px;
	display:inline-table;
	width:100%;
}
.shop-product-info {
	padding:0 10px;
}
.shop-product-large .shop-product-small ul {
	padding:9px;
}
.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li {
	margin:0;
}
.shop-product-large .quantity input.productTextInput {
	width:50px;
}
td.productItem .comment-form input#Captcha {
	width:300px;
}
.poplets {
	border-top:1px solid #eeeeee;
	margin-top:20px;
	padding:20px 0 0;
}
.poplets img {
	border:1px solid #dddddd;
}
table.productPoplets {
	border-collapse:collapse;
	border-spacing:0;
	margin:0 auto;
}
.shop-product-large .details {
	height:auto !important;
	width:100%;
	background:#fff;
}
.shop-product-large {
	border:0px;
}
.shop-product-large ul {
	margin:20px 0 0px;
	padding:0;
}
.related-products {
	padding-top:15px;
}
.shop-cart .breadcrumbs {
	margin:0 0 18px;
}
table.cart {
	background:#ffffff;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #dddddd;
	font-size:11px;
	width:100%;
}
table.cart td {
	vertical-align:top;
}
table.cart a {
	color:#555555;
}
table.cart th, table.cart td {
	color:#555555;
	padding:9px;
}
tr.val td {
	border-bottom:1px solid #eeeeee;
}
tr.shipping td {
	border-bottom:1px solid #dddddd;
}
tr.discount td.quantity, tr.shipping td.quantity {
	text-align:right;
}
td.quantity input.update {
	margin:0 0 0 3px;
}
table.cart th {
	background:#f9f9f9;
	border-bottom:1px solid #eeeeee;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	text-align:left;
}
input.cartInputText {
	width:70px;
	text-align:center;
}
input#DiscountCode, input#GiftVoucher {
	width:200px;
	vertical-align:middle;
	margin-top:30px;
	margin-bottom:10px;
}
select.shippingDropDown {
	width:150px;
}
table.cart th.quantity {
	text-align:right;
}
table.cart td.quantity {
	text-align:right;
}
.productitemcell {
	height:30px;
	line-height:18px;
	margin:0 0px 0px 0;
	overflow:hidden;
	display:block;
	min-height: 160px;
}
table.cart td.actions {
	text-align:left;
}
table.cart td.actions a {
	font-size:12px;
	font-weight:bold;
	margin:0 18px 0 0;
	text-decoration:none;
}
a#catshopclear {
	font-size:10px;
	font-weight:normal;
}
table.cart strong {
	font-size:14px;
}
.shop-form {
	margin:0 0 18px;
}
.shop-form ul.form {
	background:#f9f9f9;
	border:1px solid #eeeeee;
	padding:18px;
}
.shop-form label {
	font-size:14px;
}
.shop-form ul.form li {
	margin:0;
	padding:9px 0;
}
.shop-form li.last {
	border-top:1px solid #eeeeee;
}
input.PaymentMethodType {
	margin:0 6px 0 0;
}
.shop-form ul.form input.cat_textbox, .shop-form ul.form select.cat_dropdown, .shop-form ul.form textarea.cat_listbox {
	width:260px;
}
.shop-form textarea.cat_listbox {
	height:100px;
}
.shop-receipt, .shop-quote-receipt {
	background:#f9f9f9;
	border:1px solid #eeeeee;
	margin:18px;
	padding:18px;
}
.shop-receipt h1, .shop-quote-receipt h1 {
	border-bottom:1px solid #cccccc;
	padding:0 0 3px;
}
.shop-receipt h2, .shop-quote-receipt h2 {
	font-size:12px;
	font-weight:normal;
}
ul.productSmall>li {
	width:33%;
	display:inline-block;
	margin-bottom:30px;
}
.shop-product-small .price strong, .shop-product-large .price {
	font-size:26px;
	margin-left:6px;
	color:#F1E33B;
}
.shop-product-large .price {
	float:right;
}
.shop-main .product-title {
	font-family: 'Enriqueta-Bold',serif;
	font-size:30px;
	font-weight:normal;
	line-height:36px;
}
.product-title a,
.shop-product-small .orange a { color:#222;}
.product-title a:hover,
.shop-product-small .orange a:hoer { color:#000;}

.shop-product-small .orange a {
	display:block;
	min-height:40px;
}
.shop-product-small h4.orange {
	padding:10px 10px 0;
}

.shop-product-large {
	background:#ffffff;
	color:#555555;
	margin:0 0 18px;
	overflow:hidden;
}
.shop-product-large .shop-product-small .image {
	margin:0;
	min-height:160px;
	height:auto !important;
	height:160px;
	padding:18px;
	text-align:center;
	width:auto;
}

.shop-product-large .image {
	float:left;
	margin-bottom:20px;
	position:relative;
	border:5px solid #f6f6f6;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
	box-shadow:0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
}
.shop-product-large .image img {
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.075);
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.075);
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.075);
}
.productPopletsItem img {
	margin-left:10px;
}
li.quantity img {
	position:relative;
	top:-6px;
	left:10px;
}
.shop-product-large .instock {
	font-size:10px;
}
.shop-product-large li {
	margin:20px 0 9px;
}
.shop-main .breadcrumbs {
	float:left;
	width:30%;
}
.shop-main .cart-summary {
	float:right;
	width:60%;
}
.pagination-a {
	position:relative;
	clear:both;
	text-align:right;
	margin-right:15px;
}
.pagination-a .pagination {
	/* position:absolute; */
	right:0px;
	width:auto !important;
	text-align:center;
	margin:auto;
}
.pagination-a li {
	display:inline;
}

.product-pagination  .pagination-a .pagination a {
	margin:0 5px 0 5px;
	padding: 10px 13px;
	color:#434343;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	background:#fff;
	min-width: 32px;
	border: 1px solid #dddddd;
}

.product-pagination .pagination-a .pagination strong {
  	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	border: 1px solid #F1E33B;
	background:#F1E33B;
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	padding: 8px 13px;
	border: 1px solid #dddddd;
	min-width: 32px;
	text-align: center;
}
	
	
.product-pagination .pagination-a .pagination a:hover {
	color:#fff;
	background:#f1e33b;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.pagination-a .pagination a:hover {
	color:#fff;
	background:#f1e33b;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

ul.productfeaturelist li {
	margin-bottom:30px;
	width:25%;
	display:inline-block;
}
ul.productfeaturelist li .description {
	margin-bottom:20px;
	margin-top:20px;
	height:110px;
	overflow:hidden;
}

.section-page-content .col-sm-3,
.section-page-content .col-md-3 {
	padding-top:20px;
}

.catProdAttributeItem select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom:15px;
}


.remove_link a {
	background: url(/images/remove.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	padding: 3px 0 0px;
	display: block;
	font-size: 1px;
	color: #f7f7f7;
}

.remove_link a:hover { color: #f7f7f7; }


.total table td { font-size: 16px; font-weight: bold;}
.total .text-right { text-align: right !important; font-weight: normal; }

.card-details .productimage .productitemcell img {
	width: 148px;
	height: auto;
	display: block;
	padding: 5px;
	line-height: 20px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.total .btn-large {
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.table-hover td.text-right { border-left:0px;}


.check-out .accordion-heading .accordion-toggle {
	font-size: 22px;
	line-height: 40px;
}

.accordion-heading {
	padding-left:20px;
}

.btn-inverse, .cat_button, input.cat_button {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-family: museo-sans, 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
    text-transform: uppercase;
    background: #F57921;
    border: 1px solid #F57921;
    border-radius: 25px;
    margin: 20px 0 -14px 0;
    padding: 13px 30px;
    font-size: medium;
}

a.btn-inverse:hover, a.cat_button:hover, input.cat_button:hover  {
 color: #f57a22 !important;
    background: #ffffff !important;
    border: 1px solid #F57921 !important;
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.btn.btn-inverse.go {}


<!--.btn-inverse, .cat_button {
	background-color:#F57921;
	background-image:-moz-linear-gradient(top, #F57921, #bb5000);
	background-image:-ms-linear-gradient(top, #F57921, #000);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#F57921), to(#bb5000));
	background-image:-webkit-linear-gradient(top, #F57921, #bb5000);
	background-image:-o-linear-gradient(top, #F57921, #bb5000);
	background-image:linear-gradient(top, #F57921, #bb5000);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F57921', endColorstr='#bb5000', GradientType=0);
*background-color:#F57921;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	padding:5px 10px;
	color:#FFF !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}-->

<!-- a.btn-inverse:hover, a.cat_button:hover, input.cat_button:hover  {
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 1%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 1%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 1%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 1%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 1%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	border-color:#666666 #333333 #666666;
	*background-color:#666666;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}


.btn.btn-inverse.go {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}-->

#CaptchaV2 {
	margin-top:10px;
	width:160px !important;
	background:#ffffff;
}
/* Tables */
.table-responsive .thead-light{background:#f9f9f9; border-top: 1px solid #e2e2e2;}

.table-responsive input{width:unset;}

.table-sum{
    border-bottom: 1px solid #e2e2e2;
    background: #f9f9f9;
    font-weight: 700;
    font-size: medium;
}

/* rg-table */
table.rg-table {
	width: 100%;
	margin-bottom: 0.5em;
	font-size: 1em;
	border-collapse: collapse;
	border-spacing: 0;
}
table.rg-table * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: left;
	color: #333;
}
table.rg-table thead {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background:#f9f9f9;
}
table.rg-table tr {
	border-bottom: 1px solid #ddd;
	color: #222;
}
table.rg-table tr.highlight {
	background: #f9f9f9;
}
table.rg-table.zebra tr:nth-child(even) {
	background: #f9f9f9;
}
table.rg-table th {
	font-weight: bold;
	padding: 0.35em;
	font-size: 0.9em;
}
table.rg-table td {
	padding: 0.35em;
	font-size: 0.9em;
}
table.rg-table .highlight td {
	font-weight: bold;
}
table.rg-table th.number, td.number{
	text-align: right;
}
table.rg-table td.sub-heading{
	text-align: right;
    font-weight:bold;
    font-size:1em;
}

/* Portfolio Web apps */
.webapp.pagination-list {
	padding-top:20px !important;
	padding-bottom:20px !important;
	display:block !important;
	position:relative !important;
}

ul.pagination-list li.pag-current {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	border: 1px solid #F1E33B;
	background: #F1E33B;
	color: #ffffff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	padding: 8px 13px;
	border: 1px solid #dddddd;
	min-width: 32px;
	text-align: center;
}

div.home-description {
	height:70px;
	line-height:26px;
	overflow:hidden;
}

.portfolio-list-section .list-description {
	height:159px;
	overflow:hidden; 
}
.portfolio-list-section .list-description li{
	font-size: 13px;
    color: #888888;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 14px;
    margin: 0 0 15px;
}
.with-sidebar  .list-description {
	height:77px;
	overflow:hidden;
}

.portfolio-page.list-page .portfolio-box.with-sidebar .work-post .work-content {
	min-height:200px;
	padding:10px 20px;
}

.btn-primary {
	display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 10px 30px;
  font-size: 13px;
  color: #888888;
  height:auto;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 15px;
  color: #ffffff !important;
  text-transform: uppercase;
  margin: 8px 0;
  border-radius:0px !important;
  background: #f57921 !important;
  border-color: #f57921 !important;
}

.blog-post  .btn-primary:hover {
  opacity: 0.7;
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 10px 30px;
  font-size: 13px;
  color: #888888;
  height:auto;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 15px;
  color: #ffffff;
  text-transform: uppercase;
  margin: 8px 0;
  border-radius:0px !important;
  background: #f57921;
  border-color: #f57921 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff !important;
	background-color: #f57921;
	border-color: #F1E33B;
}

.catalogs-section .shop-catalogue {
	position:relative;
}

.catalogs-section .shop-catalogue .inner-images {
	position:absolute;
	opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
	-webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;	
}

.catalogs-section .shop-catalogue .inner-images:hover {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}



.catalogs-section h3 {
	position:relative;
	margin:auto;
	text-align:center;
	top:225px;
	display:block;
}

.catalogs-section h3 a {
	color:#f2f2f2;
	text-decoration:none;
	background:#333;
	font-family:'Open Sans', sans-serif;
	padding:10px 15px;
	font-size:18px;
}

.catalogs-section h3 a:hover {
	color:#fff;
	text-decoration:none;
	background:#000;
}

.empty0 { display:none; }
.notEmpty1 { display:none; }
#catCartSummary {
  display: inline-block;
  vertical-align: 3px;
  margin-top: 5px;
  margin-left: 5px;
}
.cartSummaryItem , .cartSummaryLink{
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 12px;
  float: left;
  color: #292929;
}
.cart-view{float:right}
a.cartSummaryLink{color:#428bca}

/* Poplet Images for Large Product Page */
#images {
	position: relative;
	margin-bottom: 20px;
}

#video {
	background:#fff;
	position: absolute;
	top:0;
	left:0;
	width:600px;
	height:340px;
	padding:85px 0 25px;
	z-index: 5;
}




.catProdAttributeTitle {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.catProdAttributeItem {
	position: relative;
	padding: 10px 0;
	cursor: pointer;
}

.catProductAttributeGroup {
	margin-bottom: 25px;
}

.catProdAttributeItem input {
	display: none;
}

.catProdAttributeItem img {
	display: block;
	position: absolute;
	width:14px;
	height:14px;
	left:10px;
	top:10px;
	border: 1px solid #000;
}

.catProdAttributeItem.active {
	
}

.catProdAttributeItem.active img {
	border: 1px solid #000;
}

.catProdAttributeItem span {
	line-height: 16px;
	padding-left: 30px;
	display: block;
}

#largeImage {
height: 450px;}
.zoomer-wrapper {
	border:0px !important;
	padding:0px !important;
	border-radius:0px !important;
}

.zoomer-wrapper > img {
	width:100%;
}
.poplets {
	margin-top: 10px;
	border:0;
}

.poplets img {
	border: 1px solid #fff;
}

.poplets img.selected, .poplets img:hover {
	border: 1px solid #ccc;
	box-shadow: 0 0 8px #bbb;
}

==========Reviews Web App===================

.hreview-aggregate ul {
	display: none;
}

p.rating {
	margin: 0 0 5px;
}

a.btn {
	display: block;
	width:120px;
	height:24px;
	line-height: 24px;
	color:#fff;
	background:#3BB5ED;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-align: center;
}

a:hover.btn {
	background: #555;
}

#reviewSubmit,#readReviews {
	position: absolute;
	top:5px;
	right: 0;
}

#readReviews {
	display: none;
}

#reviews {
	clear: both;
	width: 650px;
	position: relative;
}

.review {
	background:#E7E7E7;
	padding:15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.review-meta {
	background: url(../img/callout.png) no-repeat 25px 0;
	line-height: 35px;
	padding-left: 80px;
	margin-bottom: 20px;
}

.custName {
	font-weight: bold;
}

.starRatings {
	background:#fff;
	width:140px;
	text-align: center;
	border: 1px solid #ccc;
	padding:5px;
	margin-bottom: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

span.star {
	display: inline-block;
	width:83px;
	height:16px;
	text-indent: -1000px;
	overflow: hidden;
}

span.star5 {
	background: url(../img/stars.png) no-repeat 0 0;
}

span.star4 {
	background: url(../img/stars.png) no-repeat 0 -16px;
}

span.star3 {
	background: url(../img/stars.png) no-repeat 0 -32px;
}

span.star2 {
	background: url(../img/stars.png) no-repeat 0 -48px;
}

span.star1 {
	background: url(../img/stars.png) no-repeat 0 -64px;
}

#reviewForm {
	display: none;
	margin-bottom: 25px;
}

form .item {
	margin-bottom: 20px;
}

label {
	font-weight: bold;
	display: block;
}

.cat_textbox {
	padding:5px;
}

#ItemDescription {
	width:500px;
}

.hiddenFields, .rating-select {
	display: none;
}

.form-rating {
	background: url(../img/star.png) no-repeat 0 -21px;
	width: 22px;
	height: 20px;
	display: inline-block;
	text-indent: -10000px;
	overflow: hidden;
	float: left;
	cursor: pointer;
}

.form-rating.selected {
	background: url(../img/star.png) no-repeat 0 0px;
}

#yourrating {
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	height: 20px;
	line-height: 25px;
	margin-left: 5px;
}

End of Poplet Product images and Product Review */

.small-product-bottom {
	border-top:1px solid #ddd;
}

.shop-product-small .price {	
	padding:5px 0px;
	border:0px;
	margin:auto;
	text-align:center;
	text-shadow: 1px 1px #eee;
}
.col-md-6.no-padd.text-center a {
	color:#666;
	line-height:31px;
}
.col-md-6.no-padd.text-center a:hover {
	color:#8c99a9;
	text-decoration:none;
}
.col-md-6.no-padd.text-center .show-details {
	padding-top:10px;
	padding-right:10px;
}
.tp-simpleresponsive img.slidebg{
	width:100%;
	height:484px;
}





@media (min-width: 768px)  {
	.catalogs-section .shop-catalogue { 
		min-height:320px;
	}	
}


@media (min-width: 981px)  {
	.catalogs-section .shop-catalogue { 
		min-height:440px;
	}	
}

@media (min-width: 1200px)  {
	.catalogs-section .shop-catalogue { 
		min-height:520px;
	}	
}

@media (max-width: 1200px)  { 
	.login-1 .header-top-line .col-md-5.col-sm-5,
	.login-1 .header-top-line .col-md-7.col-sm-7  {
		width:100%;
	}
	
	.login-1 .header-top-line .col-md-7.col-sm-7.pull-right  {
		float:left !important;
	}
	
	.login-1 .header-top-line .col-md-7.col-sm-7.pull-right .pull-right {
		text-align:left !important;
	}
	
	.login-1 ul.contact-info {
		padding-left:0px !important;
	}
}

@media (min-width: 992px) and (max-width: 1200px)  { 
.tp-simpleresponsive img.slidebg {
    height: 420px;
}
	.portfolio-list-section .list-description {
		height:120px;
		overflow:hidden;
	}
	
	.with-sidebar  .list-description {
		height:77px;
		overflow:hidden;
	}
	
	.portfolio-page.list-page .portfolio-box .work-post .work-content {
		min-height:274px;
	}
	
	/* Sidebar List Portfolio */
	.with-sidebar  .list-description {
		height:52px;
		overflow:hidden;
	}
	
	.portfolio-page.list-page .portfolio-box.with-sidebar .work-post .work-content {
		min-height:164px;
		padding:10px 20px;
	}
	
}


@media (max-width: 979px)  {
	.ipad-hide {
		display:none;
	}
	.catalogs-section h3 {
	  	top:140px;
		
	}
	a.open-search, a.close-search {
  		display:none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px)  { 
.tp-simpleresponsive img.slidebg{
	height: 352px;
}
}
@media (max-width: 767px)  {
	.catalogs-section .shop-catalogue { 
		min-height:260px;
	}	
	.catalogs-section h3 {
	  	padding-top:20%;
		top:0px;
	}
	.navbar.navbar-default > .container .pull-right {
		display:none;
	}
	table.productPoplets {
		margin:0px;
	}
	
	li.cart-summary.pull-right {
		display:block;
		width:100%;
		text-align:right;
	}
	.login-1 .user {
		float:right;
		text-align:right;
	}
	.login-0 .login {
		float:right;
		text-align:right;
	}
	
	.login-1 #slider {
		margin-top:0px;
	} 
	.login-0 #slider {
		margin-top:0px;
	} 
	/* .login-1 .page-banner-section {
		padding:100px 0 50px;
	}
	.login-0 .page-banner-section {
		padding:100px 0 50px;
	} */
	
}

/* @media (max-width: 767px)   */
@media (min-width: 586px) and (max-width: 767px)  { 
    
    .tp-simpleresponsive img.slidebg{
	height: 260px;
    }
}

@media (max-width: 586px)  {
	ul.productSmall>li {
		width:100%;
		display:block;
	}
	table.productTable td {
		width:100%;
		display:block;
	}
}
@media (min-width: 480px) and (max-width: 585px)  { 
    .tp-simpleresponsive img.slidebg{
	 height: 220px;
    }
}
@media (max-width: 480px)  {
	.catalogs-section .shop-catalogue { 
		min-height:200px;
	}	
	.contact-info {
		padding:10px 0 0;
	}
	
	#slider .tp-caption p{
    display: none;
	}
	#slider .button-one {
    margin-top:-10px;
    }
    	.login-1 #slider {
		margin-top:15px;
	}
	 .login-0 #slider {
		margin-top:15px;
	}

}
@media (min-width: 320px) and (max-width: 479px)  { 
.tp-simpleresponsive img.slidebg{
	 height: 165px;
}
}
@media (max-width: 380px)  {
	.catalogs-section .shop-catalogue { 
		min-height:150px;
	}	
	.catalogs-section h3 {
	  	padding-top:17%;
	}
	.login p, .user p {
		margin-bottom:5px;
	}
	li.user {
		float:right;
		width:100%;
	}	


	
/*	.login-1 .page-banner-section {
		padding:150px 0 50px;
	}
	.login-0 .page-banner-section {
		padding:100px 0 50px;
	}*/
    }
    @media (max-width: 340px)  { 
    .tp-simpleresponsive img.slidebg{
    	 height: 135px;
    }
}











